uuid: 0792bac9-a05f-455f-8e0a-221afa3ad8ad
langcode: en
status: true
dependencies:
  module:
    - config_filter
id: config_sync.module.config_filter
snapshotSet: config_sync
extensionType: module
extensionName: config_filter
items: {  }
